﻿.crumbs{position: relative;}
.crumbs_1{position: absolute;width: 40%;;height: 300px;overflow: hidden;right: 0;top: 19%;line-height: 1.7;color: #000; font-size: 1.7vw;}


/* 1. 主盒子：鼠标放这里触发显示 */
.main-box {
  width: fit-content;
  width: -webkit-fit-content;
  width: -moz-fit-content;
            height: 22px;
            color: #000;
            font-size: 16px;
            line-height: 22px;
            border-radius: 4px;
            cursor: pointer;
            padding-right: 10px;
            position: relative;
            display: flex;
            justify-content: center;
            position: absolute;}
/* 2. 侧边悬浮盒子：默认隐藏 */
.hover-box {
            /* 绝对定位，贴在主盒子右侧 */
            position: absolute;
            left: 100%; /* 右侧显示：距离左边100% = 主盒子宽度 */
            top: 0;
            margin-left: 0px; /* 和主盒子间隔10px */
            
            width: 300px;
            padding: 12px;
            background: #fff;
            border: 1px solid #e4e7ed;
            border-radius: 4px;
            box-shadow: 0 2px 12px rgba(0,0,0,0.1);
            z-index: 999;
            /* 默认隐藏 */
            display: none;}
        /* 3. 核心：鼠标经过主盒子时，显示悬浮盒子 */
.main-box:hover .hover-box,
.hover-box:hover {display: block !important;}
.tabwz1{width: 100%;font-size: 18px;line-height: 2;overflow: hidden;color:#0069ab;}
.tabwz3{width: 100%;font-size: 14px;line-height: 1.6;overflow: hidden;color:#333;}
.main-box:hover .yuan{background: url("/skin/images1/cy2.png") center no-repeat;background-size: 100% auto;}
.yuan{margin-left: 5px; width:22px;height: 22px;overflow: hidden; background: url("/skin/images1/cy1.png") center no-repeat;background-size: 100% auto;}
.yuan:hover{background: url("/skin/images1/cy2.png") center no-repeat;background-size: 100% auto;}
.submit1{width:110px;height: 30px;background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 30px;border-radius: 18px; text-align: center;border:solid 1px #3699da;margin-top:20px;cursor:pointer;}
.submit1:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}

.about_1_an{width: 180px;height: 30px; background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 30px;border-radius: 5px; text-align: center;}
.about_1_an:hover{background: linear-gradient(to right, #086fb2, #3699da);color: #fff;}

.contact_1{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;background: url("/skin/images1/contact1.jpg") center no-repeat;background-size:auto 100%}
.contact_1_1{ width: 1380px;position:relative;}
	

.contact_2{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;}
.contact_2_1{width:100%;height: auto; max-width: 1580px;margin: 60px 0px;overflow: hidden;padding:0px;display: flex;justify-content: space-between;}
.contact_2_1_1{width: 34%;overflow: hidden;}
.contact_2_1_1_1{width: 100%;height: 50px; overflow: hidden;font-size: 28px;color: #000;line-height: 50px;font-weight: 600;text-align: left;}
.contact_2_1_1_2{width: 100%; overflow: hidden;font-size: 16px;color: #000;line-height:2.5;text-align: left;margin-top: 25px;margin-bottom: 25px;}
.contact_2_1_1_3{width: 100%; overflow: hidden;font-size: 16px;color: #000;line-height: 28px;text-align: left; display: flex;margin-bottom: 12px;}
.contact_2_1_1_4{width: 100%; overflow: hidden;margin-top: 40px;}
	
.contact_2_1_2{width: 43%;overflow: hidden;margin-top: 10px;}
.contact_2_1_2_1{width: 100%; background: #efefef; height:50px;margin-bottom: 18px;border-radius: 6px;line-height: 50px;font-size: 16px;color: #000; overflow: hidden;display: flex;padding-left: 18px;}
.input-text{width: 60%;flex: 1;margin-left: 15px;background:#efefef;border: 0px; padding-left: 15px;}
.contact_2_1_2_2{width: 100%; background: #efefef; height:50px;margin-bottom: 18px;border-radius: 6px;line-height: 50px;font-size: 16px;color: #000; overflow: hidden;display: flex;margin-top: 50px;}
.submit{width: 100%;height: 100%;border:0;cursor: pointer;background: linear-gradient(to right, #086fb2, #3699da);color: #fff;}
.submit:hover{}
	

.contact_3{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;}
.contact_3_1{width:100%;height: auto; max-width: 1580px;margin: 50px 0px;overflow: hidden;padding:0px;}

.lxwm_map_1{}
.lxwm_map_2{display:none;}
@media screen and (max-width: 768px) {

.main-box {
    width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    height: 16px;
    color: #000;
    font-size: 10px;
    line-height: 16px;
    border-radius: 4px;
    cursor: pointer;
    padding-right: 0px;
    position: relative;
    display: flex;
    justify-content: center;
    position: absolute;
}
.yuan {
    margin-left: 5px;
    width: 16px;
    height: 16px;
    overflow: hidden;
    background: url(/skin/images1/cy1.png) center no-repeat;
    background-size: 100% auto;
}

.hover-box {
    position: fixed;
left:0%;
  top:45%;
    margin-left: 0px;
    width: 100%;
    padding: 12px;
    background: #fff;
    border: 1px solid #e4e7ed;
    border-radius: 4px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);
    z-index: 999;
    display: none;
}

.lxwm_map_1{}
.lxwm_map_2{display:none;}
    
.product-tops {padding-top:53px;}
.contact_1 {width:100%;height:auto;}
.contact_1_1{width:100%;height:auto;}
.contact_2_1 {display:flex;flex-direction: column;margin: 0px 0px;}
.contact_2_1_1 {width:94%;margin-left:3%;overflow: hidden;}
.contact_2_1_2 {width:94%;margin-left:3%;overflow: hidden;margin-top: 10px;}
.contact_3_1 {width:94%;margin:20px 3%;}
.contact_2_1_1_1 {
    font-size: 20px;

}
.contact_2_1_1_2 {
    line-height: 1.8;
    margin-top: 12px;
    margin-bottom: 12px;
}
.contact_2_1_2_2 {
    margin-top: 0px;
}

}

